Highlighted
Not applicable

ECS version Compatibility with Opentext

Dear Experts,

In my project, We are planning to use ECS 3.2 HF1 as a storage device for Opentext Archive center 16.2. Can you please confirm whether ECS 3.2 version is compatible with Opentext Archive center 16.2.

Regards,

Ajay

0 Kudos
1 Reply
Highlighted
3 Argentum

Re: ECS version Compatibility with Opentext

According to the ISV Compatibility Guide, it has been tested against ECS 3.0 and 3.1.  Looking at our internal ISV chart, it *is* certified on ECS 3.2 using the CAS protocol.

0 Kudos